Bug 122388 - [PATCH] GtkTreeView crashes with fixed-height rows
Summary: [PATCH] GtkTreeView crashes with fixed-height rows
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-03 22:13 UTC by Pawel Salek
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-12 20:13:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pawel Salek 2004-05-03 22:13:39 UTC
Description of problem:
Reported at http://bugzilla.gnome.org/show_bug.cgi?id=138082
- a fix is available and has been merged to gtk2 CVS.

Version-Release number of selected component (if applicable):
gtk2-2.4.0-1

How reproducible: Always


Note You need to log in before you can comment on or make changes to this bug.